<?php

namespace domain\Document\Quotation;

use domain\_\AbstractRepositoryQuery;

class QuotationRepositoryQuery extends AbstractRepositoryQuery
{
    protected QuotationDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(QuotationDefinition::class);
    }
}